Bug 193397 - gtk+: fails to build in mock
gtk+: fails to build in mock
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gtk+ (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-27 18:48 EDT by Michael J Knox
Modified: 2013-01-09 22:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-15 13:00:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (265.71 KB, text/plain)
2006-05-27 18:48 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 18:48:09 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 18:48:09 EDT
Created attachment 130123 [details]
Matt Domsch's build log
Comment 2 Rex Dieter 2006-06-15 12:42:31 EDT
Already have
BuildRequires: gettext

build.log says:
...
checking whether NLS is requested... yes
checking for libintl.h... yes
checking for dgettext in libc... yes
checking for msgfmt... no
checking whether catgets can be used... no
found xgettext program is not GNU xgettext; ignore it


And it built fine for devel back on May 11:
http://buildsys.fedoraproject.org/logs/fedora-development-extras/8832-gtk+-1.2.10-52.fc6/

??
Comment 3 Rex Dieter 2006-06-15 12:43:59 EDT
Ah, report is against gtk+-1.2.10-50, not Extras' gtk+1.2.10-52.  

Please try again against latest release.
Comment 4 Rex Dieter 2006-06-15 12:44:25 EDT
Heck, I'll do it... I'll issue a respin and see what happens...
Comment 5 Rex Dieter 2006-06-15 13:00:09 EDT
Looks mmm, mmm good:
http://buildsys.fedoraproject.org/logs/fedora-development-extras/11056-gtk+-1.2.10-53.fc6/

closing->WORKSFORME.

Note You need to log in before you can comment on or make changes to this bug.